Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1286184 - Remove-brick: Directories created after "remove-brick start" should not go to decommissioned bricks
Remove-brick: Directories created after "remove-brick start" should not go to...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Raghavendra G
Anoop
: ZStream
Depends On: 1007921
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:21 EST by Susant Kumar Palai
Modified: 2016-09-17 10:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1007921
Environment:
Last Closed: 2016-02-29 13:31:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.